@charset "utf-8";
/*
* Author:luochou
* Date:2023.08.01
*/
body{background-color:#bbf2e9;}
.container{min-width:320px;width:100%;max-width:750px;margin:0 auto;background-color:#fff;}
.container{padding-bottom:0;}
.container img{max-width:100%;display:block;}

.banner{height:8.9rem;overflow:hidden;position:relative;}
.banner .swiper-slide,.banner .swiper-slide img{width:7.5rem;height:8.9rem;}
.banner .pagination{width:7.5rem;text-align:center;line-height:0;position:absolute;left:0;bottom:.3rem;z-index:1;}
.banner .pagination span{width:.15rem;height:.15rem;font-size:0;background-color:#cac9cb;border-radius:50%;opacity:1;margin:0 .1rem;display:inline-block;vertical-align:top;}
.banner .pagination .swiper-pagination-bullet-active{background-color:#009997;}

.item{padding:0 .25rem;}
.itemTie{position:relative;height:.5rem;padding:.5rem 0 .6rem;z-index:2;}
.itemTie small{position:absolute;left:0;top:.3rem;width:100%;color:#f5f0f1;font-size:.5rem;line-height:.5rem;text-align:center;font-weight:bold;text-transform:uppercase;}
.itemTie span{position:relative;display:flex;display:-webkit-flex;justify-content:center;}
.itemTie span b{padding:0 .14rem;color:#1a1a1a;font-size:.42rem;font-weight:800;text-align:center;line-height:.5rem;white-space:nowrap;}
.itemTie span b small{line-height:.3rem;font-size:.24rem;color:#fe6790;top:-.2rem;}
.itemTie i{position:relative;width:100%;height:.02rem;margin-top:.24rem;background-color:#f5f0f1;}
.itemTie em{position:absolute;top:50%;margin-top:-.04rem;width:.08rem;height:.08rem;background-color:#fe6790;border-radius:50%;}
.itemTie .i1 em{right:0;}
.itemTie .i2 em{left:0;}

.f1BoxTop{border:#ff2961 solid 1px;position:relative;margin:60px 0 0;}
.f1BoxTop input.txt{width:477px;height:77px;font-size:28px;color:#333;border:0;padding-left:.2rem;}
.f1BoxTop .sub{width:221px;height:77px;text-align:center;line-height:77px;font-size:28px;color:#fff;background-color:#ff2961;border:0;position:absolute;right:0;top:0;}
.f1Box{padding-bottom:.1rem;overflow:hidden;}
.f1Box dl{width:7rem;height:2.05rem;background-color:#faf5f6;margin-bottom:.46rem;border-radius:.2rem;position:relative;}
.f1Box dt{width:2.66rem;height:2.05rem;background-color:#ff83a3;border-radius:.2rem;position:absolute;right:0;top:0;}
.f1Box dt img{width:2.86rem;height:1.79rem;position:absolute;right:.12rem;top:50%;transform:translateY(-50%);}
.f1Box dd{padding:.25rem 0 0 .35rem;}
.f1Box dd h3{line-height:.48rem;font-size:.34rem;color:#009997;}
.f1Box dd h3 small{font-size:.26rem;display:block;}
.f1Box dd p{line-height:.34rem;font-size:.24rem;color:#000;}
.f1Box dd p span{font-size:.28rem;color:#009997;}
.f1Box dl.ioc dt{right:auto;left:0;}
.f1Box dl.ioc dt img{left:.12rem;}
.f1Box dl.ioc dd{padding:.2rem 0 0 3.3rem;}

.footer{padding-bottom:1.25rem;}
.footerCon{width:7.5rem;position:fixed;left:50%;bottom:0;transform:translateX(-50%);z-index:9999;}
.footerCon a{float:left;width:20%;height:1.25rem;text-align:center;font-size:.24rem;color:#fff;background-color:#d81551;border-left:#fff solid 1px;margin-right:-1px;display:block;position:relative;}
.footerCon a i{width:.54rem;height:.47rem;display:block;position:absolute;left:50%;transform:translateX(-50%);top:16px;}
.footerCon a i.ioc1{background:url(/style/images/fuke/ioc_01.png) no-repeat;background-size:100% 100%;}
.footerCon a i.ioc2{background:url(/style/images/fuke/ioc_02.png) no-repeat;background-size:100% 100%;}
.footerCon a i.ioc3{background:url(/style/images/fuke/ioc_03.png) no-repeat;background-size:100% 100%;}
.footerCon a i.ioc4{background:url(/style/images/fuke/ioc_04.png) no-repeat;background-size:100% 100%;}
.footerCon a i.ioc5{background:url(/style/images/fuke/ioc_05.png) no-repeat;background-size:100% 100%;}
.footerCon a span{line-height:.5rem;padding-top:.65rem;display:block;}
.footerCon a:nth-child(2) span,.footerCon a:nth-child(3) span{line-height:.25rem;}
.footerCon a:first-child{border-left:0;}